Alerte sécurité FireWall

Ce forum est consacré aux questions sur tous type de "BUGS" rencontrés sur nos chers PC: Virus, DirectX pas a jour, logiciels qui plantes, etc...

Modérateurs : TEAM THE C@TZ, MODERATEURS

Répondre
Avatar du membre
totoland
Administrateur
Administrateur
Messages : 4939
Enregistré le : 26.11.2002 11:29
Localisation : Lost somewhere

Alerte sécurité FireWall

Message par totoland » 10.03.2004 15:08

RESUME :
Une vulnérabilité importante a été découverte dans le pare-feu personnel ZoneAlarrm version 4.0 et supérieures, lors de la vérification du trafic SMTP. Cette vulnérabilité peut permettre à une personne malveillante de désactiver le firewall ou d'exécuter à distance le code de son choix sur l'ordinateur de sa victime lorsque le firewall est utilisé pour protéger un serveur de messagerie ou si un programme hostile exécuté localement exploite la vulnérabilité.

LOGICIELS AFFECTES :
ZoneAlarm 4.x
ZoneAlarm Pro 4.x
ZoneAlarm Plus 4.x
ZoneLabs Integrity 4.x

CORRECTIF :
Les utilisateurs concernés doivent appliquer le correctif correspondant à la version de leur logiciel en utilisant la fonctionnalité "Check for Updates" dans le menu "Overview" > "Preferences" du logiciel. La vulnérabilité est plus particulièrement dangereuse pour les internautes hébergeant leur propre serveur de messagerie et les ordinateurs en réseau ou laissés à disposition du public susceptibles d'être accédés par des utilisateurs douteux.
[align=center]"Quand une envie subite de travailler te prend. Allonges-toi et attends que ça passe"

Image[/align]

Répondre